﻿.classList-page {
    margin-top: 8px;
    background: #f9f9f9;
    min-height: 419px;
}

.content {
    width: 1300px;
    max-width: 1300px;
    margin: auto;
    padding-bottom: 80px;
}

.classList-page-nav {
    height: 40px;
    display: flex;
    align-items: center;
}

    .classList-page-nav img {
        width: 17px;
        height: 17px;
        margin-left: 5px;
        margin-right: 5px;
    }

.kk {
    display: flex;
    align-items: center;
    justify-content: center;
}

.classList-page-nav .shouye-img {
    margin-right: 5px;
}

.classList-page-nav span {
    font-size: 14px;
    font-family: PingFangSC-Regular,PingFang SC;
    color: #555;
}

    .classList-page-nav span.link {
        color: #0051a4;
    }

.classList-page-top {
    border-radius: 4px;
}

    .classList-page-top .title {
        height: 54px;
        background: rgba(0,81,164,.05);
        padding-left: 24px;
        font-family: PingFangSC-Medium,PingFang SC;
        font-weight: 550;
        line-height: 54px;
        font-size: 16px;
        color: #0051a4;
    }

    .classList-page-top .slec-box {
        padding: 0 32px;
        margin-bottom: 10px;
        background-color: white;
    }

        .classList-page-top .slec-box .slec-box-item {
            display: flex;
            padding: 20px 0 15px;
            border-bottom: 1px solid rgba(0, 81, 164, 0.1);
        }

.brand-slec {
    max-height: 200px;
    overflow-y: auto;
    position: relative;
}

.slec-box-item .slec-left {
    font-size: 14px;
    font-family: PingFangSC-Medium, PingFang SC;
    font-weight: 600;
    color: #101010;
    line-height: 20px;
    width: 80px;
    margin-right: 24px;
}

.slec-box-item .slec-right {
    flex: 1;
    display: flex;
    color: #555;
    font-family: PingFangSC-Regular, PingFang SC;
    font-size: 14px;
    line-height: 20px;
}

    .slec-box-item .slec-right .r-item-box {
        overflow: hidden;
        height: 25px;
        flex: 1;
        flex-wrap: wrap;
        display: flex;
        justify-content: flex-start;
        align-items: center;
    }

        .slec-box-item .slec-right .r-item-box .pinpai {
            line-height: 20px;
            display: inline-block;
            margin-right: 40px;
            margin-bottom: 8px;
            cursor: pointer;
            border: none;
            background-color: white;
        }

            .slec-box-item .slec-right .r-item-box .pinpai.selec {
                color: rgb(1, 82, 164);
               /* background-color: red;*/
            }

    .slec-box-item .slec-right .icon-box {
        width: 100px;
        margin-left: 20px;
        font-size: 12px;
        color: #999;
        cursor: pointer;
    }

        .slec-box-item .slec-right .icon-box .img {
            display: inline-block;
            /*background: url(/Images/Search/downArrow.png) no-repeat;*/
            width: 18px;
            height: 18px;
            vertical-align: middle;
            background-size: contain;
        }



        .slec-box-item .slec-right .icon-box .img2 {
            display: inline-block;
            width: 18px;
            height: 18px;
            vertical-align: middle;
            background-size: contain;
            transform: rotate(180deg);
        }

.filter-slec .slec-right .filter-item.active {
    color: #0051a4;
}

.filter-slec .slec-right .filter-item {
    font-size: 14px;
    color: #555;
    line-height: 20px;
    margin-right: 40px;
    cursor: pointer;
    border: none;
    background-color: white;
}

    .filter-slec .slec-right .filter-item .sort {
        width: 14px;
        height: 14px;
        vertical-align: middle;
    }

.list-con {
    display: flex;
    flex-wrap: wrap;
}

    .list-con .item:nth-child(5n) {
        margin-right: 0;
    }

    .list-con .item:nth-child(n+6) {
        margin-top: 12px;
    }

    .list-con .item {
        width: 250px;
        height: auto;
        margin-right: 12px;
        padding: 30px 16px 16px;
        background: #fff;
        box-shadow: 0 0 4px 2px rgba(207,218,230,.15);
        border-radius: 4px;
        position: relative;
        margin-top: 20px;
        cursor: pointer;
        transition: all .2s;
        box-sizing: border-box;
    }

        .list-con .item .goods-img {
            width: 100%;
            height: 192px;
            text-align: center;
            margin: 0 10px 10px auto;
        }

            .list-con .item .goods-img img {
                width: 192px;
                height: 192px;
                vertical-align: middle;
            }


        .list-con .item .goods-msg {
            text-align: left;
            padding-top: 0;
            padding: 15px 15px 0;
        }

            .list-con .item .goods-msg .goods-name {
                margin-bottom: 10px;
                height: 30px;
                font-size: 14px;
                max-width: 100%;
                overflow: hidden;
                text-overflow: ellipsis;
                display: -webkit-box;
                -webkit-box-orient: vertical;
                -webkit-line-clamp: 2;
                line-height: 15px;
            }

.goods-name {
    line-height: 15px;
}

.list-con .item .goods-msg .goods-info {
    display: flex;
    justify-content: space-between;
    font-size: 12px;
    font-family: PingFangSC-Regular, PingFang SC;
    color: #999;
    line-height: 17px;
}

.goods-info {
    position: relative;
}

.goods-info-img {
    position: absolute;
    width: 50%;
    height: 32px;
    right: -10px;
    top: 20%;
}

.productFormatsDiv {
    max-width: 100%;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    color: #5a5a5a;
}

.list-con .item .goods-msg .goods-price {
    display: flex;
    justify-content: space-between;
    color: #e60113;
    flex-wrap: wrap;
    height: auto;
    line-height: 16px;
    font-weight: 700;
    overflow: hidden;
    margin-top: 5px;
}


    .list-con .item .goods-msg .goods-price .price {
        font-size: 20px;
        line-height: 23px;
        margin-right: 10px;
        font-family: arial;
        color: #e1251b;
    }

    .list-con .item .goods-msg .goods-price .label {
        width: 80px;
        height: 26px;
        background: rgba(230, 1, 19, 0.05);
        border-radius: 3px;
        border: 1px solid rgba(230, 1, 19, 0.2);
        text-align: center;
        line-height: 24px;
        color: #e60113;
        font-weight: 700;
    }

.pagination-container {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 100%;
    margin-top: 30px;
    white-space: nowrap;
    color: #303133;
    font-weight: 700;
}

.el-pagination_total {
    margin-right: 10px;
    font-weight: 400;
    color: #606266;
}

.btn-prev {
    margin: 0 5px;
    background-color: #f4f4f5;
    color: #606266;
    min-width: 30px;
    border-radius: 2px;
    padding: 0;
    /*  background: 50% no-repeat #fff;*/
    background-size: 16px;
    border: none;
    display: inline-block;
    font-size: 13px;
    height: 28px;
    line-height: 28px;
    vertical-align: top;
    box-sizing: border-box;
}

.el-icon-arrow-left {
    display: block;
    font-size: 12px;
    font-weight: 700;
}


.el-pager {
    -moz-user-select: none;
    user-select: none;
    list-style: none;
    font-size: 0;
}

    .el-pager .number {
        padding: 0 4px;
        background: #fff;
        font-size: 13px;
        min-width: 30px;
        height: 28px;
        line-height: 28px;
        box-sizing: border-box;
        margin: 0 5px;
        background-color: #f4f4f5;
        color: #606266;
        min-width: 30px;
        border-radius: 2px;
        vertical-align: top;
        display: inline-block;
        text-align: center;
        border: none;
    }

        .el-pager .number.active {
            color: #fff;
            cursor: default;
            background-color: #ff2832;
        }

.btn-next {
    display: block;
    font-size: 12px;
    font-weight: 700;
    font-family: element-icons;
    speak: none;
    font-style: normal;
    font-feature-settings: normal;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
    vertical-align: baseline;
}

.el-pagination__jump {
    margin-left: 24px;
    font-weight: 400;
    color: #606266;
    height: 28px;
    line-height: 28px;
    display: flex;
    flex-direction: row;
}

.el-pagination__editor {
    line-height: 28px;
    padding: 0 2px;
    height: 28px;
    margin: 0 5px;
    box-sizing: border-box;
    border-radius: 3px;
    text-align: center;
}

.elpagination {
    border-radius: 3px;
    text-align: center;
    position: relative;
    font-size: 14px;
    padding: 0 2px;
    width: 50px;
    height: 28px;
    border: 1px solid #dcdfe6;
    box-sizing: border-box;
}

.Gos {
    margin-left: 10px;
}
